---
title: "Etherpad"
favicon: "favicon.ico"
listen_ip: "0.0.0.0"
listen_port: "8001"
log_level: "INFO"
database_password: "{{lookup('community.general.passwordstore', '{{passwordstore_path}}/etherpad_{{ansible_hostname}}/db_password create=True nosymbols=true')}}"
pad_admin_password: "{{lookup('community.general.passwordstore', '{{passwordstore_path}}/etherpad_{{ansible_hostname}}/admin_password create=True nosymbols=true')}}"

plugins: ['ep_headings2', 'ep_table_of_contents', 'ep_comments_page', 'ep_align']

pad_lang: 'it-IT'

pad_default_text: |
  Welcome to Etherpad!
  This pad text is synchronized as you type, so that everyone viewing this page sees the same text. 
  This allows you to collaborate seamlessly on documents!
